<ul class="pagination">
    {% if page_obj.has_previous %}
    	<li><a href="?{% if documentos %}documentos={{ documentos }}&{% endif %}{% if emisor %}emisor={{ emisor }}&{% endif %}{% if codigo %}codigo={{ codigo }}&{% endif %}{% if fecha %}fecha={{ fecha }}&{% endif %}page={{ page_obj.previous_page_number }}">&laquo;</a></li>
    {% endif %}

    {% for page in page_numbers %}
      	{% if page %}
    		<li {% if page == page_obj.number %}class='active'{% endif %}><a href="?{% if documentos %}documentos={{ documentos }}&{% endif %}{% if emisor %}emisor={{ emisor }}&{% endif %}{% if codigo %}codigo={{ codigo }}&{% endif %}{% if fecha %}fecha={{ fecha }}&{% endif %}page={{ page }}">{{ page }}</a></li>
    	{% else %}
          ...
      	{% endif %}
     {% endfor %}

    {% if page_obj.has_next %}
    	<li><a href="?{% if documentos %}documentos={{ documentos }}&{% endif %}{% if emisor %}emisor={{ emisor }}&{% endif %}{% if codigo %}codigo={{ codigo }}&{% endif %}{% if fecha %}fecha={{ fecha }}&{% endif %}page={{ page_obj.next_page_number }}">&raquo;</a></li>
    {% endif %}
</ul>